2577916 - Error "BI system has version; 70000 is required" or "System is not a BI system" occurs in Bex Analyzer after update to SAP GUI 750 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2577916 - Error "BI system has version; 70000 is required" or "System is not a BI system" occurs in Bex Analyzer after update to SAP GUI 750

Symptom

After updating of your SAP GUI version to 750 when you start Bex Analyzer you can get following errors:

  • Error message: "BI system has version; 70000 is required"

 Version 70000.PNG

  • Error message: "System is not a BI system"

System is not a BI system.PNG


Read more...

Environment

  • BEx Analyzer 7.0
  • SAPGUI version 7.50

Product

SAP Business Warehouse all versions ; SAP NetWeaver all versions

Keywords

RRMX, Bex Analyzer, System is not a BI system, BI system has version; 70000 is required , KBA , BW-BEX-ET-WB-7X , 7.x Analyzer Frontend , BC-MID-RFC , RFC , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.